h1 {
	color:blue;
	font: "Comic Sans MS";
}

h2 {
	color:green;
	font: "Comic Sans MS";
}

h3 {
	color:orange;
	font-size:12px;
}

button{
	font-size:24px;
	color: red;
	font: "Comic Sans MS";
}

canvas{
	border: 1px dashed #0F0F00 ;
}

body{
	height: 1000px;
	background-image: linear-gradient(to bottom right, aqua, yellow);
	} /* idea from https://www.w3schools.com/css/css3_gradients.asp */